-if class com.rssuper.models.HttpAuth
-keepnames class com.rssuper.models.HttpAuth
-if class com.rssuper.models.HttpAuth
-keep class com.rssuper.models.HttpAuthJsonAdapter {
    public <init>(com.squareup.moshi.Moshi);
}
